Issue 16434 - Duplicitni heslo napovedy - Prijeti zmen
Duplicitni heslo napovedy - Prijeti zmen
Status: CLOSED NOT_AN_ISSUE
Product: Native-Lang
Classification: NLC
Component: cs
OOo 1.1 Beta2
PC Windows 2000
: P3 trivial
: ---
Assigned To: svatas
issues@cs
: oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-04 09:24 UTC by svatas
Modified: 2012-02-15 02:10 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description svatas 2003-07-04 09:24:00 UTC
V napovede jsem narazil na dve ruzna hesla (vlastne tri, ale jen dva popsiy), 
popisujici jednu funkci.

Jedna se o hesla v rejstriku (hledany vyraz) :

zmeny; prijeti nebo odmitnuti
zmeny; prijeti
zmeny; odmitnuti

Posledni dve hesla se odkazuji na jeden popis (sdileji ho), ale podrobnejsi (a 
s obrazkem) a lepsi je vyklad u hesla zmeny; prijeti nebo odmitnuti. Navrhuji 
zrusit samostatny vyklad u zmeny; prijeti a zmeny; odmitnuti a nahradit je 
odkazem na vyklad zmeny; prijeti nebo odmitnuti
Comment 1 pavel 2003-07-06 11:59:37 UTC
Tohle je na bugreport do originalni verze - my to jenom prekladame a protoze 
chceme nase preklady zmergovat do originalu, tak se nechceme odlisovat.
Comment 2 pavel 2003-08-24 10:57:35 UTC
-
Comment 3 ace_dent 2008-05-17 21:38:54 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-17 23:42:44 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew